.tabs-switcher__button__wrapper {
  background: #627790 !important;
  border-radius: 15px 15px 0 0;
  margin: 0 1px;
}

.prices-table .prices-table__microservice__wrapper.re .tabs-switcher__button__wrapper .tabs-switcher__button--text {
  font-size: 16px;
  line-height: 43px;
  letter-spacing: 0.2px;
  color: #BCD1E1;
  text-transform: none;
  font-weight: 600;
}

.prices-table .prices-table__microservice__wrapper.re .tabs-switcher__button__wrapper.current .tabs-switcher__button--text {
  color: #FF900D;
}

.prices-table__inner .tabs .tabs-switcher__wrapper {
  background: none !important;
}

.prices-table__inner .tabs.prices-table__tabs {
  margin-bottom: 50px;
}

.prices-table__inner .tabs-panels__wrapper {
  padding: 0;
  box-shadow: -15px 30px 35px rgba(79, 91, 101, 0.2);
}

.tabs-switcher__button__wrapper.current  {
  color: #FF900D;
  background: #1F3D61 !important;
}

.prices-table__disclaimer__text-row,
.prices-table__disclaimer .prices-table__disclaimer__text-row--highlighted {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #333333;
}

.prices-table__disclaimer .prices-table__disclaimer__text-row--highlighted {
  font-weight: 600;
}

.order-button__via-link.order-button__via-link--prices-page,
.order-button__via-link {
  padding: 15px 50px 14px 50px;
  font-size: 18px;
  line-height: 25px;
  font-weight: 600;
  background: #FF900D;
  border-color:#FF900D;
  box-shadow: 0px 5px 10px rgba(255, 144, 13, 0.5);
  border-radius: 44px;
  color: #fff;
}

.order-button__via-link:hover {
  background: #FF9B25;
  box-shadow: 0px 5px 10px rgba(255, 144, 13, 0.5);
}